Subject: [PATCH v5 8/8] ARM: DTS: dra7x: Integrate sDMA crossbar

From: [email-masked] (Vinod Koul)
Date: Mon, 4 May 2015 11:10:46 +0530

On Thu, Apr 09, 2015 at 12:35:54PM +0300, Peter Ujfalusi wrote:
> The sDMA requests are routed through the DMA crossbar and without the
> crossbar only peripherals using DMA request 0-127 can be used.
> 
Need an ACK from ARM folks before I apply this and the DT ones too please

-- 
~Vinod